Bug 1460384 - Search and advanced search is missing in Object Store Objects
Search and advanced search is missing in Object Store Objects
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.1
Assigned To: Hilda Stastna
Vatsal Parekh
: ZStream
Depends On: 1444089
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-09 17:50 EDT by Satoe Imaishi
Modified: 2017-08-02 13:29 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1444089
Environment:
Last Closed: 2017-08-02 13:29:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-09 17:53:48 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/6ce7276eb9507d825d7bedbd0d49e5bc813c0f5c

commit 6ce7276eb9507d825d7bedbd0d49e5bc813c0f5c
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Tue May 30 10:12:40 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jun 9 17:50:15 2017 -0400

    Merge pull request #1455 from hstastna/Adv_search_Cloud_Object_store_objects
    
    Display Adv search in Object Store Objects page
    (cherry picked from commit 22bb0420e4b26948f89d8486aae71dbe06280390)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460384

 app/helpers/application_helper.rb | 2 ++
 1 file changed, 2 insertions(+)
Comment 3 Vatsal Parekh 2017-06-28 03:08:51 EDT
Able to see the buttons on Version 5.8.1.0.20170623170756_3ed4411 
But throwing 'unexpected exception' on Chrome, filing a separate bug for it.
Comment 5 errata-xmlrpc 2017-08-02 13:29:29 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.